
.footer {
  background-color: #343a40;
  color: #ffffff;
 
}

.footer-logo {
  width: 150px;
}

.footer a {
  text-decoration: none;
  color: #adb5bd;
}

.footer a:hover {
  color: #ffffff;
  text-decoration: underline;
}

.footer h5 {
  color: #ffffff;
  font-weight: 600;
  margin-bottom: 20px;
}

.footer i {
  margin-right: 10px;
  
}


.map-container {
  width: 100%;
  height: 150px;
  border-radius: 5px;
  overflow: hidden;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}


.footer .text-center a {
  font-size: 20px;
  transition: color 0.3s;
  
}

.footer .text-center a:hover {
  color: #17a2b8;  
}


@media (max-width: 767px) {
  .footer-logo {
    margin-bottom: 15px;
  }
}
